Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List active and disabled webhook endpoints for the portal merchant.
GET /v1/merchant/webhooks
Authorization: Bearer <portal_jwt>
curl -sS "$AGENTBANK_BASE_URL/v1/merchant/webhooks" \ -H "Authorization: Bearer $PORTAL_JWT"
[ { "endpoint_id": "mwe_...", "url": "https://merchant.example/webhooks/agentbank", "status": "active", "signing_scheme": "hmac_sha256_v1", "created_at": "2026-08-19T08:00:00.000Z", "updated_at": "2026-08-19T08:00:00.000Z", "disabled_at": null } ]
signing_secret